<?php
include("connect.php");
//delete table

$update_table=$dbh->prepare("update agrade set grade2='A', letno2='6' where p21='2' and p22='2'");
$update_table->execute();

$update_table2=$dbh->prepare("update agrade set grade2='C', letno2='4' where p21='4' and p22='4'");
$update_table2->execute();

echo "success this time";

//unlink("db.php");
?>